// -------------------------------------------------
// Campaign Categorisation Plugin Script
// -------------------------------------------------

// EXAMPLE 1 : FIND CAMPAIGN FROM AD CLICK THROUGH
// This example tries to classify the sale by ad click through,
// and assumes that the ads supply an identifying parameter named 'c'.
//
tst_camp_cat.campaign_id = function() {
	switch(dmb1_pagedata.page.params.tstc) {
		case 'c1': return 'Campaign #1';
		case 'c2': return 'Campaign #2';
		default: return dmb1_pagedata.page.params.tstc;
	}	
}
